Debian Bug report logs - #726316
ITP: libdatetime-format-rfc3339-perl -- module to parse and format RFC3339 datetime strings

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>

Date: Mon, 14 Oct 2013 14:27:07 UTC

Owned by: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>

Severity: wishlist

Fixed in version libdatetime-format-rfc3339-perl/1.0.5-1

Done: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>:
Bug#726316; Package wnpp. (Mon, 14 Oct 2013 14:27:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org, Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>. (Mon, 14 Oct 2013 14:27:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdatetime-format-rfc3339-perl -- module to parse and format RFC3339 datetime strings
Date: Mon, 14 Oct 2013 16:24:40 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libdatetime-format-rfc3339-perl
  Version         : 1.0.5
  Upstream Author : Eric Brine <ikegami@adaelis.com>
* URL             : https://metacpan.org/release/DateTime-Format-RFC3339
* License         : CC0-1
  Programming Lang: Perl
  Description     : module to parse and format RFC3339 datetime strings

DateTime::Format::RFC3339 understands the RFC3339 date/time format, an
ISO 8601 profile, defined at http://tools.ietf.org/html/rfc3339.

It can be used to parse these formats in order to create the appropriate
objects.


[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Fri, 18 Oct 2013 16:27:18 GMT) Full text and rfc822 format available.

Reply sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>:
You have taken responsibility. (Sat, 23 Nov 2013 04:04:35 GMT) Full text and rfc822 format available.

Notification sent to Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 <daxim@cpan.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 04:04:35 GMT) Full text and rfc822 format available.

Message #12 received at 726316-close@bugs.debian.org (full text, mbox):

From: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
To: 726316-close@bugs.debian.org
Subject: Bug#726316: fixed in libdatetime-format-rfc3339-perl 1.0.5-1
Date: Sat, 23 Nov 2013 04:00:52 +0000
Source: libdatetime-format-rfc3339-perl
Source-Version: 1.0.5-1

We believe that the bug you reported is fixed in the latest version of
libdatetime-format-rfc3339-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 726316@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org> (supplier of updated libdatetime-format-rfc3339-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 14 Oct 2013 14:18:02 +0200
Source: libdatetime-format-rfc3339-perl
Binary: libdatetime-format-rfc3339-perl
Architecture: source all
Version: 1.0.5-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Lars Dɪᴇᴄᴋᴏᴡ 迪拉斯 (CPAN/PAUSE) <daxim@cpan.org>
Description: 
 libdatetime-format-rfc3339-perl - module to parse and format RFC3339 datetime strings
Closes: 726316
Changes: 
 libdatetime-format-rfc3339-perl (1.0.5-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #726316)
Checksums-Sha1: 
 5ba78edfa6847b9c6e13355d4f5218b17eedb4ac 2264 libdatetime-format-rfc3339-perl_1.0.5-1.dsc
 596e7bd12af447bed28bd5c63bb8790fdd0b7f39 6697 libdatetime-format-rfc3339-perl_1.0.5.orig.tar.gz
 ea9da7ca45fd5efef88660bfffb8a528b14aa71a 4586 libdatetime-format-rfc3339-perl_1.0.5-1.debian.tar.gz
 b2d9b1a1226f495e81fe8a9cdd6964cfd8090288 10058 libdatetime-format-rfc3339-perl_1.0.5-1_all.deb
Checksums-Sha256: 
 92373548c1389e33e49e5c8d4a67cc9b56cf033a37c0a929bdf0d01207c77d32 2264 libdatetime-format-rfc3339-perl_1.0.5-1.dsc
 f7f35242b7c857bb4007a69dcbb3baed8c01e50c8d18449c978e9443cdfaee12 6697 libdatetime-format-rfc3339-perl_1.0.5.orig.tar.gz
 2e6360cf955ea7867a6fa9e19e7ae81e012a10935de139bfaa5c592f9bdaed65 4586 libdatetime-format-rfc3339-perl_1.0.5-1.debian.tar.gz
 d740ccb5f4d100b989d7a6fda5cb173d6ec35c26e5cb8ace82ba2a2a77afa45d 10058 libdatetime-format-rfc3339-perl_1.0.5-1_all.deb
Files: 
 0e759d3801a7fd868c2b12005746aec8 2264 perl optional libdatetime-format-rfc3339-perl_1.0.5-1.dsc
 3337273f23af2943c09c5d0d8dee15bc 6697 perl optional libdatetime-format-rfc3339-perl_1.0.5.orig.tar.gz
 1460519f0702d445250429324689903b 4586 perl optional libdatetime-format-rfc3339-perl_1.0.5-1.debian.tar.gz
 1c1598315b78d565a3f2d7bb78780fd5 10058 perl optional libdatetime-format-rfc3339-perl_1.0.5-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSYV/1AAoJELs6aAGGSaoGS2EP/3YHKnwfnAt1RevFuGXli/50
oZChd6I7HNs7f1yA5R8+X77pL6w5Yd6AvBE0s73/gpAa8ud8MkH9QERTnMe6feWd
LU1m5jenhdmzQpRPhQBxfkkCW7kiUcKQQAPLkhfkN3ZuUCv7KagK77SU5jnd0DLy
FyCjYH1oiDxxiNFco6HW+q/Ry3E1Y8IAuXYmmMASvqSDfw1YU+EveCWkcgvfstSY
34HfMtMCJmZNmBiyzH83xzhWszc+gCWXJOLTCWfYaKI2fBkPFETEqVdxREPmxpAk
KuQbBio4We2QE4kcSqgAUZBC8sn9Qr9VZ6Cy4/Gg+rlKs8JDR1nIfXZtYgr9SF3m
umEmFPdPhWbeburI+2V1FTgOPYimhFSIT5TWfuN+z/DN0ep+eB6Zk22V18AxJ1hz
1Zjwrtx5L0J27PLnhhY9nZEwzkRqHmXXorKYeT6wtqOtmKMBhR91Nn0vHA0HMZq3
inQI+TUGmG3k56zV+SHZd1uaX4nwzcXQL/tySphDyQvaA5US2KdcMVePjg461O1K
waSYxlZHVWrxEx2VryW8F7h03j0C0CEYUnHTnrzfOt+/wWXSESAGHP4KzktQlGkM
XIu/ogfYa54ZrTzNTa3JNSqROIHfLHc1hXC1ACa6g7mAD69jWd8l2TmWXcNh2Set
NjPEiyQMQcSKRqQgfE+D
=cG9x
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 21 Dec 2013 07:27:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 21:45:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.